---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.9 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.9-x86_64-uefi-tiny-metal-nocloud
name: alpine-3.20.9-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.9
revision: '0'
version: '3.20'
built: '2026-01-28T15:26:07.360868'
uploaded: '2026-01-28T20:28:48.832197'
signed: '2026-01-28T20:29:03.947097'
released: '2026-01-29T19:06:46.990360'
artifacts:
metadata_updated: '2026-01-29T19:06:46.992650'
